### Method

# Clutter PathConstraint set_offset

#### Declaration [src]

    void
    clutter_path_constraint_set_offset (
      ClutterPathConstraint* constraint,
      gfloat offset
    )

#### Description [src]

Sets the offset along the `ClutterPath` used by `constraint`.

Sets property | `Clutter.PathConstraint:offset`

#### Parameters

`offset`

  Type: `gfloat`

  The offset along the path.